#HeroText{
    margin-top: 12vw;
    height: 60vh;
    width: 30vw;
    margin-left: 30vw;
}

#HeroText h1{
    font-size: 2vw;
    margin-top: 0;
    margin-bottom: 0;
}

#HeroText p{
    font-size: 1vw;
    margin-top: 0;
}

#form{
    width: 25vw;
    padding: 2vw;
    margin-top: 2vw;
    height: 38vh;

    backdrop-filter: blur(6px);

    border-radius: 12px;

    background: rgba(26, 26, 26, 0.75);
   
    border: 1px solid rgba(255, 209, 119, 0.2);

    box-shadow: 0 10px 30px rgba(0,0,0,0.6);

    margin-left: 0.5vw;
}

#form input{
    width: 20vw;
    margin-bottom: 1vw;
    padding: 0.7vw;

    border-radius: 6px;

  
    background: rgba(26, 26, 26, 0.6);
    border: 1px solid rgba(255, 209, 119, 0.2);

     color: #f8f6f4;

    font-family: "Poppins", sans-serif;
    outline: none;
}

#form input::placeholder{
    color: #bfbfbf;
}

#form input:focus {
    border: 1px solid #f2a83b;

    background: rgba(26, 26, 26, 0.8);

    box-shadow: 
        0 0 10px rgba(255, 209, 119, 0.4),
        0 0 20px rgba(255, 209, 119, 0.2);
}
#form>a{
    display: inline-block;
    margin-top: 5px;
    padding: 1px;
    font-size: 1.5rem;
    text-decoration: none;

    background: rgba(26, 26, 26, 0.6);
    color: #f8f6f4;

    backdrop-filter: blur(6px);
    border: 1px solid rgba(255, 209, 119, 0.2);
    border-radius: 8px;

    transition: 0.3s;
}
#form > a:hover{
    background: rgba(255, 209, 119, 0.2);
    color: #ffd177;
}
#form button {
    width: 10vw;
    padding: 0.7vw;

    border-radius: 6px;
    border: none;

    background: linear-gradient(45deg, #f2a83b, #ffd177);
    color: #1a1a1a;

    font-family: "Poppins", sans-serif;
    font-weight: 600;

    cursor: pointer;

    box-shadow: 0 6px 18px rgba(255, 209, 119, 0.3);
    transition: all 0.3s ease;
}

#form button:hover {
    transform: translateY(-2px);

    box-shadow: 
        0 10px 25px rgba(255, 209, 119, 0.5),
        0 0 15px rgba(255, 209, 119, 0.3);
}

#form button:active {
    transform: scale(0.96);
}
